import { request } from 'umi';

export async function getpage(params, options) {
  return request('/kitchen/api/Device/GetDeviceGoods', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
export async function add(params) {
  return request('/kitchen/api/Device/AddDeviceGood', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
export async function DelDeviceGood(data) {
  return request(`​/kitchen/api/Device/DelDeviceGood`, {
   method: 'POST',
   data: data,
 });
}

export async function gettree(params) {
  return request('/kitchen/api/Device/StoreDeviceTreeV1', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
export async function GetGoods(params) {
  return request('/kitchen/​api/Device/GetGoods', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
